/*
Theme Name: iAcademy Child
Theme URI: https://iacademy.qodeinteractive.com
Description: A child theme of iAcademy Theme
Author: Mikado Themes
Author URI: https://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: iacademy
Template: iacademy
*/

body 
{
text-align: justify;
}
.mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-excerpt {
    margin-top: 15px;
    margin-bottom: 17px;
    text-align: justify;
}
.mkdf-course-list-holder.mkdf-cl-standard article .mkdf-cli-text-holder .mkdf-cli-top-info .mkdf-ci-price-holder {
     position: absolute; 
    top: 0;
    right: 0;
}
.titre_principal_onlget_widget {
font-size:14px;	
	
}	
.mkdf-item-icon_2
{
	color:#fff;
	margin-right: 12px;
}
.mkdf-item-label_2 {
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
}
.mkdf-course-features-holder .mkdf-course-features-2 li {
    border-bottom: 1px solid #ebebeb;
    padding: 1px 0;
}
.home{
	/*color:#fff;*/
	font-size:12px;
}
.home-ariane{
	color:#fff;
	font-size:12px;
}
.home-ariane:hover {
	color:#000;
	
}

.home:hover {
	color:#grey;
	
}
.current-item {
	color:#fff;
	font-size:12px;
}

.breadcrumbs
{
	color:#fff;
	font-size:12px;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
    padding: 50px 0 72px;
}


@media only screen and (max-width:768px){
.mkdf-sb-consulting-bouton-listing{
    position: relative;
    top: -3px;
    padding: 3px 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    background-color: #f7921d;
    margin-left: 10px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
}


@media only screen and (max-width:1990px){
.mkdf-sb-consulting-bouton-listing{
    position: relative;
    top: -3px;
    padding: 3px 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    background-color: #f7921d;
    margin-left: 139px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
}

@media only screen and (max-width:1360px){
.mkdf-sb-consulting-bouton-listing{
    position: relative;
    top: -3px;
    padding: 3px 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    background-color: #f7921d;
    margin-left: 72px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
}



.mkdf-course-single-holder .mkdf-course-single-type {
    position: relative;
    top: -3px;
    padding: 4px 18px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #40c4ff;
    margin-left: 24px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}

